.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.card{
  border-style: solid;
margin: 2rem;
border-width: 1px;
}
.mainDev {
  max-height: 30rem;
overflow-y: scroll;
border-style: double;
margin-top: 2rem;
width: 40%;
}
.outer{
  margin-top: 5rem;
}
.items{
  display: flex;
}
.items > span {
  margin-left: 2rem;
}